body
{
	background-color: #CACACA;
	/*background-image:url(../images/background_darker.png);*/
	background-repeat:no-repeat;
	background-position:50% 0%;
	margin:0px;
}

body, input, textarea, select, td
{
	color: #000000;
	font-family: 'Roboto', Arial;
}

td > * {
    vertical-align : top;
}

a
{
	text-decoration:none;
	color:#555555;
	font-weight:bold;
}

a:hover{
	color:#457ce3;
}

h2
{
	font-size: 1.0em;
	color: #474747;
	margin:0px;
	font-weight:300;
}

textarea:focus, input:focus{
    outline: none;
}

input[type=text], input[type=password]
{
	color:#777777;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:10px;
	padding-right:10px;

	background: #fff;
}

select
{
	color:#777777;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:10px;
	padding-right:10px;

	background: #fff;
}

.quote {
  background: #eeeeee;
  border-left: 3px solid #ccc;
  margin: 10px;
  padding-left: 20px;
  padding-right: 20px;
  color:#444444;
}

.btn {
  background: #ffffff;
  background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
  background-image: -moz-linear-gradient(top, #ffffff, #ededed);
  background-image: -ms-linear-gradient(top, #ffffff, #ededed);
  background-image: -o-linear-gradient(top, #ffffff, #ededed);
  background-image: linear-gradient(to bottom, #ffffff, #ededed);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: Roboto;
  font-size:0.8em;
  font-weight:bold;
  color: #878787;
  padding: 6px 20px 6px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #dedede;
  background-image: -webkit-linear-gradient(top, #dedede, #f0f0f0);
  background-image: -moz-linear-gradient(top, #dedede, #f0f0f0);
  background-image: -ms-linear-gradient(top, #dedede, #f0f0f0);
  background-image: -o-linear-gradient(top, #dedede, #f0f0f0);
  background-image: linear-gradient(to bottom, #dedede, #f0f0f0);
  text-decoration: none;
}

.btn_green {
  background: #86d577;
  background-image: -webkit-linear-gradient(top, #86d577, #24dc00);
  background-image: -moz-linear-gradient(top, #86d577, #24dc00);
  background-image: -ms-linear-gradient(top, #86d577, #24dc00);
  background-image: -o-linear-gradient(top, #86d577, #24dc00);
  background-image: linear-gradient(to bottom, #86d577, #24dc00);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: Roboto;
  font-size:0.8em;
  font-weight:bold;
  color: white;
  padding: 6px 20px 6px 20px;
  text-decoration: none;
}

.btn_green:hover {
  background: #b6edab;
  background-image: -webkit-linear-gradient(top, #b6edab, #2aff00);
  background-image: -moz-linear-gradient(top, #b6edab, #2aff00);
  background-image: -ms-linear-gradient(top, #b6edab, #2aff00);
  background-image: -o-linear-gradient(top, #b6edab, #2aff00);
  background-image: linear-gradient(to bottom, #b6edab, #2aff00);
  text-decoration: none;
}

.btn_logoff {
  background:url(../images/logout_100.png) no-repeat;
  background-size: 100% 100%; 
  cursor:pointer;
}

.btn_logoff:hover {
  background:url(../images/logout_100_hover.png) no-repeat;
  background-size: 100% 100%; 
}

.btn_logoff:active {
  background:url(../images/logout_100_click.png) no-repeat;
  background-size: 100% 100%; 
}

.opacity:hover {
opacity:0.5;	
}

.separation {
	border-top: #2b579a 1px solid;
	padding-top:20px;
	margin-top:20px;
}

.label {
	font-size:0.9em;
	color:#666666;
}

.no_style {
	background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

.page_content a{
	color:#457ce3;
}

.page_content a:hover{
	color:#003aaa;
}

/**********/
/* COLORS */
/**********/

.text_blue
{
	color:#003aaa;
}

.text_orange
{
	color:#FF6F00;
}

/***********/
/* BUTTONS */
/***********/

.button_green{
	padding:10px 20px 10px 20px;
	background-color:#00f25b;
	border: #009337 1px solid;
	font-size:0.8em;
	font-weight:bold;
	color:#222222;
}
.button_green:hover{
	background-color:#83efac;
}

.button_white{
	padding:10px 20px 10px 20px;
	background-color:#ffffff;
	border: #999999 1px solid;
	font-size:0.8em;
	font-weight:bold;
	color:#333333;
}
.button_white:hover{
	background-color:#dddddd;
}

.button_blue{
	padding:10px 20px 10px 20px;
	background-color:#2b579a;
	border: #003aaa 1px solid;
	font-size:0.8em;
	font-weight:bold;
	color:#FFFFFF;
}
.button_blue:hover{
	background-color:#cadcff;
}

.button_red{
	padding:10px 20px 10px 20px;
	background-color:#cb0000;
	border: #aa0000 1px solid;
	font-size:0.8em;
	font-weight:bold;
	color:#FFFFFF;
}
.button_red:hover{
	background-color:#ffcaca;
}

.button_orange{
	padding:10px 20px 10px 20px;
	background-color:#ff6f00;
	border: #b64f00 1px solid;
	font-size:0.8em;
	font-weight:bold;
	color:#FFFFFF;
}
.button_orange:hover{
	background-color:#ff9543;
}

.button_grey{
	padding:10px 20px 10px 20px;
	background-color:#DDDDDD;
	border: #999999 1px solid;
	font-size:0.8em;
	font-weight:bold;
	color:#222222;
}
.button_grey:hover{
	background-color:#EEEEEE;
}

.button_load{
	padding:10px 20px 10px 20px;
	background-color:#DDDDDD;
	border: #999999 1px solid;
	font-size:0.8em;
	font-weight:bold;
	color:#222222;
}
.button_load:hover{
	background-color:#EEEEEE;
}

.button_cancel{
	padding:10px 20px 10px 20px;
	background-color:#DDDDDD;
	border: #999999 1px solid;
	font-size:0.8em;
	font-weight:bold;
	color:#222222;
}
.button_cancel:hover{
	background-color:#EEEEEE;
}

/*****************/
/* ON OFF SWITCH */
/*****************/

.onoffswitch {
    position: relative; width: 40px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #E3E3E3; border-radius: 36px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 9px; padding: 0; line-height: 9px;
    font-size: 16px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "";
    padding-left: 10px;
    background-color: #FFFFFF; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "";
    padding-right: 10px;
    background-color: #FFFFFF; color: #666666;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 14px; margin: -2.5px;
    background: #A1A1A1;
    position: absolute; top: 0; bottom: 0;
    right: 27px;
    border: 2px solid #E3E3E3; border-radius: 36px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
    background-color: #30ff00; 
}